/* put here your custom css styles */
.over img:hover {
	opacity: 0.7;
	-moz-opacity:0.7;
	filter: alpha(opacity=70);
}
.home_left_content h2 {
	color: #9197ce;
}
.footer_contact {
	
}
.footer_contact H2 {
	
}
.footer h2 {
	color: white !important;
	text-decoration: none !important;
}
.patient_pink_button a {
	background-color:#e45788;
	color: white;
	border: 1px solid #e45788 !important;
	float:left;
	padding: 10px 5px 10px 5px;
	margin: -10px 0 -10px 0;
}
.patient_pink_button a:hover {
	background-color: #ffffff;
	color: #e45788;
	border: 1px solid #d8d8d8 !important;
	float:left;
	padding: 10px 5px 10px 5px;
	margin: -10px 0 -10px 0;
}
.home_box_top a {
	text-decoration: none;
}
.home_box_top a:hover {
	text-decoration: none;
}
.home_box_top img {
	text-decoration: none;
	border: none;
}
.home_box_top img:hover {
	text-decoration: none;
	border: none;
}
.subpage_content_padding {
	margin-top: 20px;
}
.list_padding {
	line-height: 20px;
}
.contact_sidebar {
	line-height: 25px;
}
.contact_sidebar a{
	border: none !important;
}
.contact_sidebar a:hover {
	border: none !important;
}
.line_height_fix {
	margin-top: 20px;
	line-height: 25px;
}
.three_column_center {
	text-align: center;
	margin-top: 20px;
	line-height: 25px;
}
a {
	border: none !important;
}
a:hover {
	border: none !important;
}
.sf-menu li a, .sf-menu li a:visited {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.wpb_wrapper {
	line-height: 150%;
}